<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BatchSettingsGeneratedFrames</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d fotogramma generato</string>
			<key>other</key>
			<string>%d fotogrammi generati</string>
			<key>zero</key>
			<string>%d fotogramma generato</string>
		</dict>
	</dict>
	<key>BatchSettingsSelectedMovies</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d film selezionato</string>
			<key>other</key>
			<string>%d film selezionati</string>
			<key>zero</key>
			<string>%d film selezionato</string>
		</dict>
	</dict>
	<key>BatchTaskCellFrameErrors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d errore</string>
			<key>other</key>
			<string>%d errori</string>
			<key>zero</key>
			<string>%d errore</string>
		</dict>
	</dict>
	<key>BatchWindowCloseProcessAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Rimane %d attività. Chiudere comunque?</string>
			<key>other</key>
			<string>Rimangono %d attività. Chiudere comunque?</string>
			<key>zero</key>
			<string>Rimane %d attività. Chiudere comunque?</string>
		</dict>
	</dict>
	<key>BatchWindowTaskInProgressProcess</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d attività in corso</string>
			<key>other</key>
			<string>%d attività in corso</string>
			<key>zero</key>
			<string>%d attività in corso</string>
		</dict>
	</dict>
	<key>DocumentSelectedSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d immagine selezionata (%d)</string>
			<key>other</key>
			<string>%d immagini selezionate (%d)</string>
			<key>zero</key>
			<string>%d immagine selezionata (%d)</string>
		</dict>
	</dict>
	<key>DocumentSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d immagine</string>
			<key>other</key>
			<string>%d immagini</string>
			<key>zero</key>
			<string>%d immagine</string>
		</dict>
	</dict>
	<key>QuitWhileBatchTasksAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d attività in corso. Uscire comunque?</string>
			<key>other</key>
			<string>%d attività in corso. Uscire comunque?</string>
			<key>zero</key>
			<string>%d attività in corso. Uscire comunque?</string>
		</dict>
	</dict>
	<key>QuitWhileDocumentsAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Elaborazione di %d documento in corso. Uscire comunque?</string>
			<key>other</key>
			<string>Elaborazione di %d documenti in corso. Uscire comunque?</string>
			<key>zero</key>
			<string>Elaborazione di %d documento in corso. Uscire comunque?</string>
		</dict>
	</dict>
</dict>
</plist>
